/*
--------------------------------------------------------------------
# Row Level Settings
--------------------------------------------------------------------
*/

.row-top-margin {
    margin-top: 30px;
}

.row-bottom-margin {
    margin-bottom: 30px;
}

.align-items-end p:last-of-type {
    margin-bottom: 0;
}


.background-padding {
    padding: 15px;
}


@media(min-width:768px) {
    .background-padding {
        padding: 20px 40px;
    }
}


/*
--------------------------------------------------------------------
# Cookie Message
--------------------------------------------------------------------
*/
.cookie-message-container {
    color: #FFF;
    font-size: 14px;
    line-height: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(180,169,159,0.2);
    position: relative;
    background-color: #009FAC;
    text-align: left;
}

.cookie-message a,
.cookie-message a:hover,
.cookie-message a:focus {
    color: #fff;
    text-decoration: underline
}

.cookie-message-container .custom-close,
.cookie-message-container .custom-close-cookie {
    height: 32px;
    width: 32px;
    background: url(../img/cross-white.png) no-repeat 50% 50%;
    border: 0 none;
    border-radius: 0;
}


@media(max-width:767px) {

    .cookie-message {
        text-align: left
    }
}

.cookie-message-container .custom-close,
.cookie-message-container .custom-close-cookie {
    top: 40px;
    right: 40px;
    position: absolute;
}

.cookie-message {
    padding-left: 0;
    padding-right: 75px;
}

@media(max-width:767px) {

    .cookie-message-container .custom-close,
    .cookie-message-container .custom-close-cookie {
        top: 10px;
        right: 15px;
    }

    .cookie-message {
        padding-left: 0;
        padding-right: 0;
        padding-top:20px;
    }

    .cookie-message-container .custom-close, 
    .cookie-message-container .custom-close-cookie {
        width:20px;
        height:20px;
        background-size:cover;
    }

    .cookie-message-container {
        padding-bottom:0;
    }
}




@media(min-width:768px) {

    .cookie-message-container {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        line-height: 26px;
    }
}



/*
--------------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------------
*/
.breadcrumb {
    background-color: #fff;
    font-family: "RNHouseSansRegular";
    font-size: 14px;
    padding: 0.75rem 1rem 0.75rem 0rem;
    background-color: transparent;
    margin-bottom: 1rem;
}

@media(max-width:991px) {
    .breadcrumb {
        margin-bottom: 0;
    }
}


.breadcrumb,
.breadcrumb a {
    font-size: 14px;
}

    .breadcrumb .breadcrumb-item.active {
        color: #42145F;
    }

    .breadcrumb .breadcrumb-item a {
        color: #1D7B8A;
        border-bottom: 1px solid #1D7B8A;
        text-decoration: none;
    }

    .breadcrumb .breadcrumb-item:first-child {
        margin-top: -1px;
    }

.breadcrumb-item + .breadcrumb-item:before {
    padding-right: .5rem;
    padding-left: .5rem;
    margin-right: .5rem;
    margin-left: .5rem;
    margin-bottom: -4px;
    content: "";
    width: 16px;
    height: 16px;
    background: url(../img/breadcrumb.png) no-repeat 50% 50%;
}

.breadcrumb.on-top-content .breadcrumb-item + .breadcrumb-item:before {
    background: url(../img/breadcrumb-white.png) no-repeat 50% 50%;
}

.breadcrumb.on-top-content,
.breadcrumb.on-top-content a,
.breadcrumb.on-top-content .breadcrumb-item.active {
    color: #fff;
}


.breadcrumb.on-top-content .breadcrumb-item a {
    border-bottom: 1px solid #fff;
}

.breadcrumb.students-8-12 {
    color: red
}

.breadcrumb.students-8-12 a {
    color: #34889F;
}

.breadcrumb.students-8-12 .breadcrumb-item a {
    border-bottom: 1px solid #34889F
}

.breadcrumb.students-8-12 .breadcrumb-item.active {
    color: #42145F
}

/*
--------------------------------------------------------------------
# Page Banner
--------------------------------------------------------------------
*/
.page-banner {
    background-color: #F1F4F9;
    padding-top: 25px;
    padding-bottom: 25px;
}


    .page-banner.page-banner-default .banner-content {
        padding-top: 50px;
        padding-bottom: 40px;
    }

@media(max-width:767px) {
    .page-banner.page-banner-default .banner-content {
        padding-top: 20px;
        padding-bottom: 40px;
    }
}


@media(min-width:992px) {
    .page-banner.page-banner-default .banner-content {
        /* border: 1px solid red; */
        position: relative;
        /*
                    top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        */
        padding-top: 50px;
    }



    .page-banner .btn {
        width: 200px;
    }

    .page-banner p .btn:first-child {
        margin-right: 20px;
    }
}






@media(max-width:991px) {
    .page-banner.page-banner-default .banner-content {
        padding-bottom: 15px;
    }


    .bg-white.secondary-nav {
        /*    display: none; */
    }
}

@media(max-width:575px) {
    .breadcrumb-container {
        display: none;
    }
}


.page-banner.page-banner-default {
    padding-top: 0;
    padding-bottom: 0;
}

@media(min-width:991px) {


    .page-banner {
        padding-top: 50px;
        padding-bottom: 50px;
    }

        .page-banner.page-banner-default {
            padding-top: 0;
            padding-bottom: 0;
        }


        .page-banner.page-banner-kids {
            /* padding-bottom: 6%; */
        }
}

@media(max-width:767px) {
}

@media(max-width:991px) {
    /*
    .page-banner p .btn:first-child {
        margin-bottom: 20px;
    }
        */
    p .btn:first-child {
        margin-bottom: 20px;
    }

    .page-banner:not(.page-banner-kids) img {
        display: none;
    }

    .page-banner img.show-mobile {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}





.page-banner.page-banner-kids {
    padding-top: 0;
}

    .page-banner.page-banner-kids .text-center {
        padding-top: 20px;
        margin-bottom: 25px;
    }

.page-banner h1 {
    font-size: 34px;
}

.page-banner.page-banner-kids h1 {
    font-size: 34px;
    line-height: 1em;
    color: #fff;
}

.page-banner.page-banner-kids p {
    font-size: 18px;
    line-height: 1.2em;
    color: #fff;
}


.page-banner p {
    font-size: 18px;
    line-height: 1.2em;
}

@media(min-width:768px) {

    .page-banner.page-banner-kids img {
        position: absolute;
    }

    .page-banner.page-banner-kids .image-left img {
        left: 30px;
    }

    .page-banner.page-banner-kids .image-right img {
        left: auto;
        right: 30px;
    }

    .page-banner.page-banner-kids img {
        top: auto;
        bottom: -100%;
        z-index: 99
    }
}

@media(min-width:1200px) {
    .page-banner.page-banner-kids img {
        bottom: -100%;
        z-index: 99
    }
}

@media(min-width:768px) {
    .page-banner h1 {
        font-size: 42px;
        line-height: 1em;
    }

    .page-banner-kids.banner-8-12 img {
        bottom: -65%;
    }
}

@media(min-width:992px) {
    .page-banner.page-banner-kids p {
        font-size: 30px;
        line-height: 1.2em;
    }

    .page-banner p {
        font-size: 22px;
        line-height: 1.3em;
    }

    .page-banner.page-banner-kids img {
        top: auto;
        bottom: -55%;
    }

    .page-banner-kids.banner-8-12 img {
        bottom: -35%;
    }

   
}



@media(min-width:1200px) {
    .page-banner.page-banner-kids img {
        top: auto;
        bottom: -65%;
    }


    .page-banner-kids.banner-8-12 img {
        bottom: -55%;
    }


    .page-banner.page-banner-kids h1 {
        font-size: 60px;
        line-height: 1.2em;
    }


    .page-banner h1 {
        font-size: 50px;
        line-height: 1em;
    }
}


.page-banner ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.page-banner li {
    font-size: 22px;
    margin-bottom: 15px;
    background: url(../img/tick-header.png) no-repeat 0 4px;
    padding-left: 30px;
}



.page-banner div[class^="col"] {
    display: flex;
}


.page-banner img {
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: flex-start;
    flex-shrink: 0;
}

.page-banner.align-bottom img {
    align-self: flex-end;
}

.page-banner.align-middle img {
    align-self: center
}




/*
--------------------------------------------------------------------
# Modals
--------------------------------------------------------------------
*/
.modal-content {
    background-color: #fff;
    border-radius: 0;
}

.modal-header {
    border-bottom: 0 none;
}

.modal-footer {
    border-top: 0 none;
}

.modal .modal-title {
    color: #41185E;
    font-size: 30px;
    line-height: 36px;
}

.modal .modal-footer {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-top: 0;
}


.modal-footer {
    display: block;
    border-top: 0 none;
}

    .modal-footer > :not(:first-child) {
        margin-left: 0;
    }


.modal-header,
.modal-footer,
.modal-body {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.modal-footer {
    padding-bottom: 1.5rem;
}

.modal-body {
    padding-bottom: 0;
}

.modal #errorMsg {
    display: none !important
}

.modal .close {
    opacity: 1.0;
    font-size: 3rem;
}

.modal .btn {
    padding-left: 3rem;
    padding-right: 3rem;
}

.modal-footer > :not(:last-child) {
    margin-right: 1rem;
}

/*
--------------------------------------------------------------------
# Components
--------------------------------------------------------------------
*/


.eq-height {
    display: flex;
}


.owl-carousel .card-small {
    margin-bottom: 0;
}

.owl-carousel button {
    border: 0 none;
    outline: 0;
}

.owl-carousel .owl-dot {
    background-color: transparent;
}
    .owl-carousel .owl-dot,
    .owl-carousel .owl-dot:focus {
        padding-left: 0px;
        padding-right: 0px;
    }


/* Age Ranges */
.card-large {
    background-color: #eeeff1;
    border: 1px solid #cbd3da;
}


    .card-small a,
    .card-large a {
        text-decoration: none;
    }


        .card-small a p,
        .card-large a p {
            color: #354052;
        }

.card-small {
    margin-bottom: 30px;
    width: 100%;
}


@media (max-width: 575px) {
    .card-small {
        margin-bottom: 15px;
    }
}

.card-small .inner {
    padding: 15px 0 0 0;
}
/*
    .card-small,
.card-large {
    background-color: #eeeff1;
    border: 1px solid #cbd3da;
}

    .card-small {
    text-align: center;
    margin-bottom: 30px;
    width:100%;
}

.card-small .inner {
    padding: 15px;
}
*/



/* Activities */

.card-large {
    margin-bottom: 30px;
    width: 100%;
}

    .card-large .inner {
        padding: 25px 35px;
    }

@media(max-width:575px) {
    .card-large .inner {
        padding: 25px 15px;
    }
}

.card-large .section-title {
    color: #7F8FA4;
    font-family: "RNHouseSansRegular";
    color: #009FAC;
    font-size: 18px;
}


.card-large .section-intro p {
    color: #354052;
    font-family: "RNHouseSansRegular";
    font-size: 14px;
    line-height: 21px;
}


.card-large h3 {
    font-family: "RNHouseSansBold";
    color: #34889F;
    font-size: 22px;
    margin-top: 15px;
    line-height: 1.2em
}

.card-large h4,
.btn-link {
    color: #42145F;
    font-family: "RNHouseSansRegular";
    font-size: 22px;
    line-height: 1.2em;
    margin: 15px 0 4px 0
}


.btn-link {
    padding: 0;
}

.card-large .card-title {
    font-family: "RNHouseSansRegular";
    color: #41185E;
    font-size: 40px;
    line-height: 42px;
}

.card-large .tag {
    display: block;
    margin: 10px 0 0 0;
    font-family: "RNHouseSansRegular";
    color: #354052;
    font-size: 18px;
}

    .card-large .tag img {
        margin-right: 15px;
        max-width: 100%;
        width: auto;
        height: auto
    }

.card-large .list-inline {
    margin: 0 0 0 0;
}

    .card-large .list-inline li,
    .card-large .links-inline a {
        display: inline-block;
    }


    .card-large .list-inline li,
    .card-large .links-inline a {
        font-family: "RNHouseSansRegular";
        color: #354052;
        font-size: 16px;
        line-height: 21px;
    }

.card-large .links-inline,
.card-large .links-inline a {
    color: #34ADB2
}

    .card-large .links-inline a:hover,
    .card-large .links-inline a:focus {
        text-decoration: underline
    }


.card-large .list-bullets {
    list-style: disc inside;
    display: block;
    width: 100%;
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}



.card-large .list-bullets span {
    color: #354052;
}

.card-large .list-bullets li {
    color: #CED0DA;
    margin-right: 15px;
    float: left;
    font-size: 14px;
}

.card-large .list-inline li {
    display: inline-block
}

.card-large .list-bullets li:before {
    content: '\0025CF  ';
    margin-right: 0.1em;
    margin-top: -1px
}


.card-large .list-inline li {
    margin-right: 15px;
    margin-bottom: 5px;
}

.card-large p {
    font-size: 18px;
}

.card-large ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}

.card-large .age-range {
    color: #34ADB2;
}


    .card-large .age-range a {
        color:#1d7b8a
    }
    .card-large .age-range a:hover {
       text-decoration:underline
    }


    .card-large .age-range span {
        color: #354052
    }

.card-large .list-small li {
    font-size: 16px;
    color: #354052;
}



.card-large--search .types {
    margin-bottom: 15px;
}

.card-large--search .age-range span {
    font-family: "RNHouseSansBold";
}

.keystage h4 {
    display: inline-block
}

.keystage .links-inline {
    display: inline-block;
    line-height:2.6em;
}

.keystage {
    line-height: 1.6em;
}

/* White bg version of large card */
.card-large--white {
    background-color: #fff;
    border: none;
    border-radius: unset
}

    .card-large--white .inner {
        padding: 0;
    }


/*
--------------------------------------------------------------------
# Overlap Box
--------------------------------------------------------------------
*/



.overlap-box {
    padding: 30px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
}



    .overlap-box p .btn,
    .overlap-box p .btn:hover,
    .overlap-box p .btn:focus {
        color: #fff;
    }

    .overlap-box .btn {
        padding: 8px 60px;
    }

@media(max-width:991px) {
    .overlap-box {
        margin-left: 0 !important
    }

    .overlap-container img {
        float: none !important
    }
}


.overlap-box .btn.btn-inverse {
    color: #34889f;
}

    .overlap-box .btn.btn-inverse:hover,
    .overlap-box .btn.btn-inverse:focus {
        color: #fff;
    }

.overlap-box.overlap-box-large {
    padding: 30px;
}

@media(min-width:992px) {
    .overlap-box {
        /* padding: 60px;*/
        padding: 30px;
        max-width: 400px;
        width: 100%;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        border: 0 none;
    }

        .overlap-box.overlap-box-large {
            max-width: 770px;
            width: 100%;
            padding: 60px;
        }

            .overlap-box.overlap-box-large h3 {
                font-size: 40px;
                margin-bottom: 30px;
            }

    .overlap-box-quote {
        padding: 0;
    }


    .overlap-box.box-large-padding {
        padding: 60px;
    }
}


@media(min-width:992px) {
    .overlap-box {
        /*        border: 3px solid #000;        */
        max-width: 500px;
    }
}


/* Remove CMS set bottom padding at smaller screens */
@media(max-width:991px) {

    .has-overlap-box {
        padding-bottom: 30px !important
    }
}

@media (max-width: 575px) {
    .card-small .btn {
        white-space: normal;
    }
}


/*
--------------------------------------------------------------------
# FAQ Accordian
--------------------------------------------------------------------
*/
.faq-accordian,
.faq-accordian li {
    width: 100%
}


.faq-title {
    margin-top: 10px;
    display: block;
    color: #41185E;
    font-size: 30px;
    line-height: 36px;
}

.faq-accordian .hidden {
    display: none;
}

.faq-accordian .accordian-expand {
    color: #34ADB2;
    margin: 0;
    padding: 15px 10px 10px 40px;
    display: block;
}

.faq-accordian a p {
    margin: 0;
}

.faq-row {
    margin-bottom: 30px;
}

.faq-answer {
    padding: 25px 50px 75px 50px;
    background-color: #F5F5F5;
    position: relative;
    margin-top: 15px;
}

    .faq-answer:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 12px 12px 12px;
        border-color: transparent transparent #f5f5f5 transparent;
        position: absolute;
        top: -12px;
        left: 40px;
    }

@media(max-width:767px) {
    .faq-close a {
        padding: 10px;
    }
}

@media(min-width:992px) {
    .faq-answer {
        padding: 50px 100px 70px 100px;
    }
}

.faq-accordian li .accordian-expand {
    text-decoration: underline
}


.faq-accordian li p a {
    text-decoration: underline
}

.faq-accordian li p a:hover {
    text-decoration: none
}

.faq-accordian li .accordian-expand {
    background-image: url(../img/minus.png);
    background-repeat: no-repeat;
    background-position: 10px 20px;
}

    .faq-accordian li .accordian-expand.accordian-closed {
        background-image: url(../img/plus.png);
        background-repeat: no-repeat;
        background-position: 10px 20px;
    }


.faq-close {
    padding: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    color: #fff;
    background-color: #1D7B8A;
}

    .faq-close a {
        display: block;
        text-align: center;
        color: #fff;
        text-decoration: none;
    }

    .faq-close span {
        display: inline-block;
        background: url(../img/close-faq.png) no-repeat right 5px;
        padding-right: 20px;
        margin-left: -20px;
    }

.faq-close-top a {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 16px;
    height: 16px;
    background: url(../img/close-faq-purple.png) no-repeat center center
}

.faq-close-top span {
    display: none;
}

.page-padding.faqpage {
    padding-bottom: 0;
}


/*
--------------------------------------------------------------------
# Slider
--------------------------------------------------------------------
*/
.carousel-container {
    width: 100%;
    /**/
    margin-left: auto;
    margin-right: auto;
}

    .carousel-container .owl-carousel {
    }




@media(max-width:575px) {
    /*
    .carousel-kids .owl-item .item {
        margin-left: 15px;
        margin-right: 15px;
    }

        */
}

@media (min-width: 576px) {
    .carousel-container {
        max-width: 340px;
    }
}

@media (min-width: 768px) {
    .carousel-container {
        max-width: 510px;
    }
}

@media (min-width: 992px) {
    .carousel-container {
        max-width: 768px;
    }
}

@media (min-width: 1200px) {
    .carousel-container {
        max-width: 970px;
    }
}


.owl-theme .owl-dots .owl-dot span {
    height: 18px;
    width: 18px;
    background-color: #CED0DA;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #34889F;
}

.owl-nav {
    position: absolute;
    width: 100%;
    top: 0;
}

.owl-theme .owl-nav {
    margin-top: 0;
}

    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        top: 0;
        /*left: -95px; */
        left: -65px;
    }

    .owl-theme .owl-nav .owl-next {
        position: absolute;
        top: 0;
        /* right: -95px; */
        right: -65px
    }

    /*

if body = bg colour #fff

.owl-theme .owl-nav .owl-prev {   left:-100px;}
.owl-theme .owl-nav .owl-next {  right:-100px }

*/

    .owl-theme .owl-nav [class*="owl-"] {
        margin: 0;
        padding: 0;
        border-radius: 0;
        line-height: 42px;
        height: 42px;
        width: 42px;
        background-color: #42145F;
    }




    .owl-theme .owl-nav .owl-prev,
    .owl-theme .owl-nav .owl-prev:hover {
        background-image: url(../img/left.png);
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }

    .owl-theme .owl-nav .owl-next,
    .owl-theme .owl-nav .owl-next:hover {
        background-image: url(../img/right.png);
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }



        .owl-theme .owl-nav .owl-prev:hover,
        .owl-theme .owl-nav .owl-next:hover {
            background-color: #42145F;
        }

        .owl-theme .owl-nav .owl-prev.disabled,
        .owl-theme .owl-nav .owl-prev.disabled:hover,
        .owl-theme .owl-nav .owl-next.disabled,
        .owl-theme .owl-nav .owl-next.disabled:hover {
            opacity: .5;
        }

.owl-item a {
    color: inherit
}

.owl-dots {
    margin-top: 5px;
}

/*
.single-carousel .owl-dots {
    margin-top: 0;
}
*/


.owl-item .caption p,
.caption p {
    text-align: center;
    font-family: "RNHouseSansRegular";
    font-size: 18px;
    line-height: 1.4em;
    color: #fff;
}

    .owl-item .caption p:last-child,
    .caption p:last-child {
        margin-bottom: 0;
    }

.owl-item .caption,
.caption {
    width: 100%;
    padding: 30px;
}


.item .caption {
    display: none;
}

.owl-carousel {
    visibility: hidden
}

    .owl-carousel.owl-loaded {
        visibility: visible
    }

        .owl-carousel.owl-loaded .caption {
            display: block;
        }


@media(min-width:768px) {
    .owl-carousel.owl-loaded .caption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%
    }
}

.caption.brandcolour {
    background-color: #42145f
}


.owl-item .caption-natwest {
    background-color: rgba(65,24,94,0.8);
}


.owl-item .caption-rbs {
    background-color: rgba(10,47,100,0.8);
}


.owl-item .caption-ulster {
    background-color: rgba(35,53,107,0.8);
}


@media (min-width: 768px) {


    /*

    .owl-item .caption,
    .caption   {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    */

    .owl-item .caption p,
    .caption p {
        font-size: 30px;
        line-height: 1.4em;
    }
}


@media(max-width:991px) {
    .owl-item .caption p, .caption p {
        font-size: 18px
    }
}

.owl-item > a {
    text-decoration: none;
}

.owl-item .item {
    width: 100%
}

.owl-stage {
    margin: 0 auto;
}



.default-carousel.alternative-carousel .owl-stage {
    margin-left: 0;
    margin-right: 0;
}



.owl-stage .owl-item:last-child {
    margin-right: 0 !important
}

.alternative-carousel {
}


.default-carousel .card-small h2 {
    font-family: "RNHouseSansBold";
    font-size: 22px;
    line-height: 1.2em;
    margin-bottom: 0;
    padding-bottom: 5px;
}

/* Alternative design carousel for Money Management etc. **/

.alternative-carousel .card-small {
    background-color: transparent;
    border: none;
    border-radius: unset
}

    .alternative-carousel .card-small .inner {
        padding: 0;
    }

.alternative-carousel .card-small {
    text-align: left;
}

    .alternative-carousel .card-small img {
        margin-bottom: 15px;
    }

    .alternative-carousel .card-small h3 {
        color: #1d7b8a;
        font-size: 22px;
        line-height: 1.2em;
        margin-bottom: 0;
        padding-bottom: 5px;
    }

    .alternative-carousel .card-small a {
        text-decoration: none;
    }
    .alternative-carousel .card-small a:hover h3 {
        text-decoration: underline;
    }


/* Make all carousel items the same height  */
.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.owl-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
}

/*
--------------------------------------------------------------------
# Boxes
--------------------------------------------------------------------
*/
.box {
    /*
    border: 1px solid #C5D0DE;
    border-radius: 4px;
   */
    padding: 30px;
    color: #354052;
    font-family: "RNHouseSansRegular";
    line-height: 21px;
    margin-bottom: 30px;
}

.box-grey {
    border: 1px solid #C5D0DE;
    background-color: #EEEFF1;
}


.box-grey--lighter {
    border: 1px solid #C5D0DE;
    background-color: #F1F4F9;
}

.box h3 {
    font-size: 20px;
}


@media(max-width:991px) {
    .box-grey--lighter .btn,
    .flex-evenly .btn {
        display: block;
        max-width: 280px;
        margin-bottom: 10px;
        margin-left: auto;
        margin-right: auto
    }

    .inner .d-flex.justify-content-center {
        display: block !important
    }

        .inner .d-flex.justify-content-center .btn {
            display: block;
            margin-bottom: 15px;
        }
}


.inner .d-flex.justify-content-center .btn {
    margin-left: 15px;
    margin-right: 15px;
}


@media(max-width:991px) {

    .teachers-home .inner .d-flex.justify-content-center .btn {
        margin-left: auto;
        margin-right: auto;
    }
}


@media(min-width:992px) {
    .flex-evenly {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: distribute;
        justify-content: space-evenly;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .teachers-home .inner .d-flex {
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        max-width: 768px;
        margin-left: auto;
        margin-right: auto;
    }

        .teachers-home .inner .d-flex.justify-content-center .btn {
            margin-bottom: 30px;
        }
}



@media(max-width:1199px) {
    .homepage .flex-evenly {
        display: block;
        text-align: center
    }
}

@media(max-width:992px) {
    .homepage .box img {
        margin-bottom: 10px;
    }
}




/* Smaller Quote box - (Teachers Sell page.) */
.box-quote-small {
    padding: 30px 30px;
}

    .box-quote-small blockquote {
        padding: 0 100px
    }


    .box-quote-small .blockquote:before {
        top: 75px;
    }

@media(max-width:767px) {
    .box-quote-small .blockquote:before {
        top: 25px;
    }

    .box-quote-small blockquote {
        padding: 0 50px;
    }
}


/*
--------------------------------------------------------------------
# Cookie opted out.
--------------------------------------------------------------------
*/


.video--disabled {
    background-color: #eee;
    border: 2px dashed #ccc;
    padding-bottom: 55.75%;
    position: relative;
    text-align: center
}

    .video--disabled p {
        position: absolute;
        top: 50%;
        width: 100%;
        font-size: 16px;
        line-height: 22px;
        color: #002a65;
        font-family: "RNHouseSansRegular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }

    .video--disabled a {
        color: #34ADB2;
        text-decoration: underline
    }


/*
.learning-title > a {
    border:2px solid red;
    display:block;
}
*/
